# libstdcxx: libstdc++ (libstdc++-6.0.x.so) 6.0.16/6.0.17/6.0.19/6.0.20/6.0.21/6.0.25/6.0.28/6.0.31
 - Library: [master/make/libs/libstdcxx/](https://github.com/Freetz-NG/freetz-ng/tree/master/make/libs/libstdcxx/)

GNU implementation of the Standard C++ Library.
